/* Reset + Base */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  line-height: 1.6;
  color: #333;
  background-color: #fff;
}

/* Header */
.header {
  text-align: center;
  padding: 13px 0;
  background: #070916;
}

.logo {
  width: 208px;
  height: 54px;
  object-fit: contain;
}

/* Banner */
.banner {
  width: 100%;
}

.banner-img {
  width: 100%;
  max-width: 1920px;
  height: 880px;
  object-fit: cover;
  display: block;
  margin: 0 auto;
}

/* About Us */
.about {
  background-color: #fff;
  padding: 64px 0;
}

.about h2 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 40px;
  text-align: center;
}

.about p {
  max-width: 1280px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 40px;
  text-align: center;
}

/* Products */
.products {
  background-color: #F5F6F9;
  text-align: center;
  padding: 64px 0;
}

.products h2 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 40px;
}

.product-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(628px, 1fr));
  gap: 24px;
  max-width: 1280px;
  margin: 0 auto;
}

.product-card img {
  margin-bottom: 24px;
  width: 100%;
}

.product-card h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 20px;
  text-align: center;
}

.product-card p {
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
  text-align: left;
  padding-left: 20px;
}

/* Statistics Section */
.stats {
  padding: 64px 0;
}

.stats h2 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 40px;
  text-align: center;
}

.stats-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 40px;
  column-gap: 40px;
  max-width: 1280px;
  margin: 0 auto;
  margin-bottom: 40px;
}

.stat {
  background: #F7FAFF;
  padding: 32px;
  box-shadow: 0px 3px 10px 1px rgba(0,0,0,0.03);
  display:flex;
}

.stat img {
  width: 120px;
  height: 120px;
  object-fit: contain;
}
.num{
    width: 120px;
    display: contents;
}
.stat span {
  font-weight: bold;
  font-size: 20px;
  margin: 0px;
  color: #222222;
  line-height: 36px;
    display: block;
    padding-left: 24px;
}
.stat-nr{
    font-size: 16px;
    margin-top: 15px;
    color: #555555;
    line-height: 24px;
    padding-left: 24px;
}

.order-faq{
    margin: auto;
    padding: 64px 0;
    background: #F5F6F9;
}
.faq-title {
    font-weight: bold;
    font-size: 40px;
    color: #222222;
    text-align: center;
    padding-bottom: 20px;
}
.faq-grid {
  display:flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1280px;
  margin: 0 auto;
}
.faq-content {
    max-width: 1280px;
    margin-top: 20px;
    background: #FFFFFF;
    padding: 0px 20px 20px 16px;
    position: relative;
    overflow: auto;
    cursor: pointer;
}
.faq-mk{
    width:49%;
}
.faq-content h2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 23px;
    color: rgba(34, 34, 34, 1);
    text-align: left;
    float: left;
    margin-top: 20px;
}
.faq-arrow {
    float: right;
    margin-top: 20px;
}
.faq-msg {
    width: 100%;
    clear: both;
    display: none;
}
.faq-line2 {
    width: 100%;
    height: 1px;
    background: rgba(208, 215, 223, 1);
    margin-bottom: 15px;
}
.faq-msg p {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    color: #555;
}

/* Footer */
.footer {
  background-color: #0B243E;
  color: #C2D0DE;
  text-align: center;
  padding: 64px 446px 80px;
}

.footer h3 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 40px;
  color: #fff;
}

.footer-links {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 80px;
  font-size: 14px;
}

.footer-links li a{
  color: #F3E8EE;
}

/* privacy-policy */
.information {
    background-color: #FAFCFD;
    padding: 64px 320px 80px;
    line-height: 36px;
}

.information h2 {
    font-size: 40px;
    margin-bottom: 48px;
    font-weight: bold;
    text-align: center;
}

.information p {
    font-size: 18px;
    text-align: left;
}

.information .subtitle {
    font-size: 20px;
    font-weight: bold;
    text-align: left;
}

.information span {
  font-weight: bold;
}

.information ul {
  margin-left: 18px;
}

/* Responsive Design: Mobile and Tablet */
@media (max-width: 768px) {
  body {
    font-size: 15px;
    line-height: 1.5;
  }

  /* Banner */
  .banner-img {
    height: auto;
    max-height: 300px; /* Restricted height */
  }

  /* Title uniformly reduced */
  h2, h3 {
    font-size: 24px !important;
    margin-bottom: 20px !important;
  }

  /* About Us */
  .about {
    padding: 40px 16px;
  }
  .about p {
    font-size: 16px;
    line-height: 1.6;
    padding: 0 8px;
  }

  /* Products & Highlights & Statis */
  .products, .highlights, .stats {
    padding: 40px 16px;
  }
  .product-grid, .highlight-grid {
    grid-template-columns: 1fr !important;
    gap: 16px;
  }
  .product-card, .highlight-item, .stat {
    padding: 16px;
  }
  .product-card p {
      padding-left: 0;
  }
  .highlight-item img {
    height: auto;
    max-height: 200px;
    margin-bottom: 16px;
  }

  .stats {
            padding: 40px 0px;
        }
        .stats h2 {
            font-size: 20px;
            margin-bottom: 20px;
        }
        .stat {
            background: #fff;
            padding: 20px;
            box-shadow: 0px 3px 10px 1px rgb(0 0 0 / 3%);
        }
        .num {
            width: 60px;
            display: contents;
        }
        .stat span {
            font-weight: bold;
            font-size: 15px;
            margin: 0px;
            color: #222222;
            line-height: 22px;
            display: block;
            padding-left: 12px;
        }
        .stat-nr {
            font-size: 12px;
            margin-top: 10px;
            color: #555555;
            line-height: 20px;
            text-align: left;
            padding-left: 12px;
        }
        .stats-grid {
            grid-template-columns: 1fr !important;
            gap: 15px;
            margin-bottom: 15px;
        }
        .stat img {
          width: 60px;
          height: 60px;
          object-fit: contain;
        }

  .order-faq{
      padding:20px;
  }
  .faq-mk{
      width:100%;
  }
  .faq-content {
      position: relative;
      height: auto;
      padding: 0 10px;
      overflow: auto;
      margin-top: 15px;
  }
  .faq-content h2 {
      font-size: 14px!important;
      line-height: 22px;
      width: 85%;
      margin-top: 10px;
  }
  .faq-msg p {
      font-size: 14px;
      line-height: 22px;
  }
  .faq-arrow {
      width: 15px;
      margin-right: 0px;
      margin-top: 15px;
  }
  .faq-title {
      font-weight: bold;
      font-size: 20px;
      color: #222222;
      text-align: center;
      padding-bottom: 10px;
  }

  /* Footer */
  .footer {
    padding: 40px 16px !important;
  }
  .footer-links {
    flex-direction: column;
    gap: 12px;
  }
  .footer-links li {
    margin: 0;
  }

  /* Force all containers to fill the screen width */
  .about, .products, .highlights, .stats, .footer {
    width: 100%;
    margin: 0;
    padding-left: 16px;
    padding-right: 16px;
  }

  .information {
    padding: 40px 16px;
    line-height: 1.8;
  }

  .information h2 {
    font-size: 30px;
    margin-bottom: 24px;
  }

  .information p {
    font-size: 15px;
  }

  .information .subtitle {
    font-size: 18px;
  }
}